Utilstop - Task #1965

DB Design for the Util Stop Application
08/12/2024 05:52 AM - Abhigyan C

Status: In Progress Start date: 08/12/2024
Priority: High Due date: 09/06/2024
Assignee: Kamal Gadepalli % Done: 90%
Category: Estimated time: 20.00 hours
Target version: Spent time: 22.00 hours
Description

We need to work on the DB design for the Util Stop application. The design should be based on the app features and functionality.

History

#1 - 08/30/2024 02:41 PM - Kamal Gadepalli

- Status changed from Created to In Progress

- % Done changed from 0 to 90

- Estimated time changed from 4.00 h to 20.00 h

#2 - 08/31/2024 02:30 AM - Abhigyan C
- Due date changed from 08/12/2024 to 09/06/2024
